# EffectiveDateHasQuality

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **quality** | [DateQuality](DateQuality.md) | Optional | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.access.models.EffectiveDateHasQuality import EffectiveDateHasQuality

instance = EffectiveDateHasQuality(
    quality=DateQuality(...)  # optional
)
```


## Related Models

- [DateQuality](DateQuality.md)


[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

